body {
    margin: 0;
    font-size: 16px;
    font-family: Arial, sans-serif;
}
.coming-soon-container {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}
.coming-soon-container-inner {
    width: 100%;
    max-width: 500px;
    margin: 20px;
}
.coming-soon-image img {
    display: block;
    margin: auto;
    width: 100%;
    max-width: 200px;
}
.coming-soon-button {
    margin: 60px 0;
    text-align: center;
}
.coming-soon-button a {
    text-decoration: none;
    font-family: Arial, sans-serif;
    color: #fff;
    background-color: #e30614;
    font-weight: 600;
    text-transform: uppercase;
    padding: 1em 2em;
    border-radius: 50px;
    display: inline-block;
    font-size: 16px;
}